@charset "UTF-8";
/* CSS Document */

body, td {
	font-family: Arial,Helvetica,sans-serif;
}
#mainlogo{
	margin: 0px 0px 30px 0px;
}
#support logos{
	margin: 0px 0px 60px 0px;	
}
#wrapper{
	width: 960px;
	margin: 0 auto 0 auto; /*top right bottomn left*/
	text-align: center;
}
#content{
	width: 600px;
	text-align: left;
	margin: 0 auto 0 auto;
}
#content h1 {
	color: #21543F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2em;
	line-height: 1.5em;
	text-transform: uppercase;
}
#content h2 {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 1.25em;
	line-height: 1em;
}
#content h3 {
	color: #547730;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.25em;
	line-height: 1em;
}
#content p {
	font-family: Arial,Helvetica,sans-serif;
/*	text-indent: 2em; */
	font-size: 1em;
	line-height: 1.5em;
	margin-bottom: .5em;
}
.imageRight {
	float: right;
	margin: 10px;
}

.imageLeft {
	float: left;
	margin-left: 20px;
}

/* CSS for Forms */

#formItems{
	padding: 0 15px;
	width:300px;
}
#formItems{
	padding-bottom:15px;
}
form{
	color:#010101;
	margin:0;
	padding:0;
}
label{
	font-family: Arial,Helvetica,sans-serif;
	font-size:12px;
	display:block;
	font-weight:bold;
	margin-top:10px;
}
label.error{
	font-size:12px;
	color:#F00;
	margin-top:0;
}
input, textarea{
	font-family: Arial,Helvetica,sans-serif;
	width:625px;
	height:16px;
	font-size:12px;
	color:#555;
}
input.error{
	border-color:#F00;
	background:#FFCACA;
}
textarea{
	height:75px;
}
#submit{
	width:400px;
	height:30px;
	cursor:pointer;
	margin:auto;
	display:block;
	font-size: 20;
	font-weight:bold;
}
#submit:hover{
	width:400px;
	height:30px;
}
p.formHeadTxt{
	font-family: Arial,Helvetica,sans-serif;
	font-size:12px;
	font-style:italic;
}